
/* Class = "NSButton"; ibShadowedToolTip = "Indien actief, worden de kolommen op de vaste aangegeven breedte gezet."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Indien actief, worden de kolommen op de vaste aangegeven breedte gezet.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer de taal die gebruikt moet worden voor spellingscontrole enz. in dit frame of de tekststroom."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Selecteer de taal die gebruikt moet worden voor spellingscontrole enz. in dit frame of de tekststroom.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "66"; */
"66.title" = "xxx";

/* Class = "NSSlider"; ibShadowedToolTip = "Verplaats de schuifregelaar van de afbreking om de hoeveelheid afbrekingen in de geselecteerde tekst te bepalen."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Verplaats de schuifregelaar van de afbreking om de hoeveelheid afbrekingen in de geselecteerde tekst te bepalen.";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "131"; */
"131.title" = "Afstand:";

/* Class = "NSButtonCell"; title = "Vaste kolombreedte"; ObjectID = "133"; */
"133.title" = "Vaste kolombreedte";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "134"; */
"134.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "Boven:"; ObjectID = "138"; */
"138.title" = "Boven:";

/* Class = "NSTextFieldCell"; title = "Onder:"; ObjectID = "139"; */
"139.title" = "Onder:";

/* Class = "NSTextFieldCell"; title = "Tekstoffset:"; ObjectID = "141"; */
"141.title" = "Tekstoffset:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "142"; */
"142.title" = "Rechts:";

/* Class = "NSTextFieldCell"; title = "Nummer:"; ObjectID = "143"; */
"143.title" = "Nummer:";

/* Class = "NSTextFieldCell"; title = "Kolommen:"; ObjectID = "144"; */
"144.title" = "Kolommen:";

/* Class = "NSTextFieldCell"; title = "Breedte:"; ObjectID = "146"; */
"146.title" = "Breedte:";

/* Class = "NSTextFieldCell"; title = "Taal:"; ObjectID = "148"; */
"148.title" = "Taal:";

/* Class = "NSTextFieldCell"; title = "Afbreking:"; ObjectID = "151"; */
"151.title" = "Afbreking:";

/* Class = "NSTextFieldCell"; title = "vaak"; ObjectID = "153"; */
"153.title" = "vaak";

/* Class = "NSTextFieldCell"; title = "zelden"; ObjectID = "154"; */
"154.title" = "zelden";

/* Class = "NSTextFieldCell"; title = "nooit"; ObjectID = "155"; */
"155.title" = "nooit";

/* Class = "NSTextFieldCell"; title = "Tekstomloop:"; ObjectID = "156"; */
"156.title" = "Tekstomloop:";

/* Class = "NSButtonCell"; title = "Geen tekstomloop"; ObjectID = "157"; */
"157.title" = "Geen tekstomloop";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier het gewenste aantal tekstkolommen in of gebruik de pijltoetsen (standaard = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Voer hier het gewenste aantal tekstkolommen in of gebruik de pijltoetsen (standaard = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste tekstkolombreedte in."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Voer hier de gewenste tekstkolombreedte in.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste afstand in tussen tekstkolommen."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Voer hier de gewenste afstand in tussen tekstkolommen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voegt een offset toe van bovenkant tekstframe tot eerste tekstregel."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Voegt een offset toe van bovenkant tekstframe tot eerste tekstregel.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voegt een offset toe van laatste tekstregel tot onderkant tekstframe."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Voegt een offset toe van laatste tekstregel tot onderkant tekstframe.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voegt een offset toe van linkerkant tekstframe tot begin tekstregels."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Voegt een offset toe van linkerkant tekstframe tot begin tekstregels.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Voegt een offset toe van einde tekstregel tot rechterrand van tekstframe."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Voegt een offset toe van einde tekstregel tot rechterrand van tekstframe.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automatisch"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automatisch";
